%YAML 1.1
---
  holiday:
    locale: nl-BE
    region:
    date: 2017-01-01
    description: Nieuwjaar
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-04-16
    description: Pasen
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-04-17
    description: Paasmaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-05-01
    description: Dag van de arbeid
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-05-25
    description: Onze Lieve Heer hemelvaart
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-06-04
    description: Pinksteren
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-06-05
    description: Pinkstermaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-07-21
    description: Nationale feestdag
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-08-15
    description: Onze Lieve Vrouw hemelvaart
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-11-11
    description: Wapenstilstand
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2017-12-25
    description: Kerstmis
    type: NRF
    notes:
...
